/* STICKY FOOTER */
html, body {
  height: 100%;
}

#wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -68px;
}

#footer, .push{
  height: 68px;
}

/*================
  HEADER
  ================*/

#header {
  width: 100%;
  min-width: 972px;
  background: url("/images/header_bg.png");
  background-repeat: repeat-x;
  height: 137px;
}

#header ul#mainnav {
  font-family: "LeagueGothicRegular";
  float: right;
  margin-left: 0;
  padding-left: 0;
}

#biglogo {
  margin-top: 12px;
  z-index: 1000;
}

ul.nav {
  list-style-type: none;
}

#mainnav, #getstarted{
  margin-top: 3em;
}

ul#mainnav li {
  float: left;
  margin-left: 1.2em;
  font-size: 1.75em;
  line-height: 1;
  margin-bottom: 1em;
}


.loggedIn {
  margin-right: 0 !important;
  float: right;
}


ul#mainnav a {
  color: #385577;
  text-decoration: none;
  text-shadow: 0px 1px 0px #fff;
}

ul#mainnav a.active {
  color: #000;
  border-bottom: 2px #000 solid;
}

ul#mainnav a:hover {
  color: #000;
  text-decoration: none;
  -webkit-transition: color 0.4s linear;
  -moz-transition: color 0.4s linear;
  -o-transition: color 0.4s linear;
  transition: color 0.4s linear;
}

ul#admin_nav li {
  float: left;
  margin-right: 1.2em;
  font-size: 1.6em;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 1em;
}

ul#admin_nav a {
  color: #AAAAAA;
  text-decoration: none;
  text-shadow: 2px 2px 2px #385577;
}

ul#admin_nav a:hover {
  color: #DDF40F;
  text-decoration: none;
  -webkit-transition: color 0.4s linear;
  -moz-transition: color 0.4s linear;
  -o-transition: color 0.4s linear;
  transition: color 0.4s linear;
}

#getstarted {
  width: 70px;
  float: right;
  text-align: center;
  margin-top: 29px;
  margin-bottom: 5px;
  margin-left: 3px;
  padding: 6px 11px;
}

#only1 {
  font-family: Helvetica, Arial, sans;
  font-weight: bold;
  text-align: center;
  margin-left: 5px;
  line-height: 1em;
}

/*================
  FOOTER
  ================*/
  
#footer {
  width: 100%;
  min-width: 972px;
  font-size: 1.1em;
  background-color: #ececec;
  border-top: 1px solid #fff;
}

#footer ul.nav {
  padding-left: 0;
}

#footer ul.nav li {
  line-height: 30px;
  vertical-align: baseline;
  color: #969696;
  text-shadow: 0px 1px #FFF;
} 

#footer ul.nav li a {
  color: #8394AE;
  text-decoration: none;
}

#footer ul.nav li a:hover {
  color: #000;
  text-decoration: none;
  -webkit-transition: color 0.4s linear;
  -moz-transition: color 0.4s linear;
  -o-transition: color 0.4s linear;
  transition: color 0.4s linear;
}

#footer ul.nav li img {
  display: inline;
  vertical-align: middle;
}

#footer ul.nav li{
  float: left;
  margin-right: 25px;
}

#footer ul.nav li:last-child {
  margin-right: 0;
}

.face img, .twit img {  opacity: .6; }

.face img {
  margin-left: 115px;
  margin-top: -6px;
}

.twit img {
  margin-top: -5px;
}

.face img:hover, .twit img:hover {
  opacity: 1;
  -webkit-transition: opacity 0.4s linear;
  -moz-transition: opacity 0.4s linear;
  -o-transition: opacity 0.4s linear;
  transition: opacity 0.4s linear;
}
